/**
Theme Name: Webeo
Author: gotoweb.pl
Author URI: https://gotoweb.pl
Description: Webeo to najszybszy, w pełni konfigurowalny i piękny motyw odpowiedni dla blogów, osobistych portfolio i witryn biznesowych. Jest bardzo lekki (mniej niż 50 KB na interfejsie) i oferuje niezrównaną szybkość. Stworzony z myślą o SEO, zawiera zintegrowany kod schema.org, dzięki czemu wyszukiwarki pokochają Twoją witrynę. Webeo oferuje wiele opcji paska bocznego i obszarów widżetów, zapewniając pełną kontrolę nad dostosowaniami. Ponadto dodaliśmy specjalne funkcje i szablony, więc możesz swobodnie wybrać dowolną ulubioną wtyczkę do tworzenia stron, aby elastycznie tworzyć strony.
Version: 1.0.5
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: webeo
Template: astra
*/
/* skewed buttons */
.skew .elementor-button {
    transform: skewX(-20deg);
}
.shadow:hover
{box-shadow: 0px 15px 50px rgba(0, 0, 0, 0.14);
    border-radius: 5px;

}


.skew .elementor-button .elementor-button-text {
    transform: skewX(20deg);
}
/*
div#standard_header {
  position: absolute;
  top: 0;
  z-index: 999;
  width: 100%;
}
.logout_button_menu {
  fill: #ffffff;
  color: #ffffff;
  background-color: #131d7e;
  border-style: solid;
  border-width: 2px 2px 2px 2px;
  border-color: #131d7e;
  border-radius: 0px 0px 0px 0px;
  padding: 18px 60px 18px 60px;
  width: 150px;
  height: 57px;
  transform: skewX( -28deg );
  margin: 50px auto 0;
  left: 0.3em;
  min-height: 85px;
  top: -14px;
  margin-top: 0!important;
}
.logout_button_menu a {
  color: #fff;
  transform: translate(-50%,-50%) skewX( 28deg )!important;
  position: absolute;
  top: 50%;
  left: 50%;
}
#standard_header .elementor-nav-menu li {
  border-width: 0;
  margin: 8px auto 0;
}
footer#colophon {
  display: none!important;
}
/* learnadash grid */
body #ld_course_list .btn,
body #ld_course_list .btn:hover {
    position: relative;
    z-index: 1;
    background: none;
    border: none;
}

body #ld_course_list .btn {
    color: #fff;
}

body #ld_course_list .btn:hover {
    color: #131d7e;
}

#learndash_mark_complete_button {
    background: #131d7e;
}

body #ld_course_list .btn:before {
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
    transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: linear;
    transition-delay: 0s;
    background-color: #131d7e;
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transform: skewX(-20deg);
    position: absolute;
    z-index: -1;
}

body #ld_course_list .btn:hover:before {
    background-color: transparent;
    border: 2px solid #131d7e;
}

body .thumbnail.course .ld_course_grid_price, body .thumbnail.course .ld_course_grid_price.ribbon-enrolled, body #learndash_lessons #lesson_heading, body #learndash_profile .learndash_profile_heading, body #learndash_quizzes #quiz_heading, body #learndash_lesson_topics_list div > strong, body .learndash-pager span a, body #learndash_profile .learndash_profile_quiz_heading {
    background-color: #131d7e;
}

.learndash .completed:before, #learndash_profile .completed:before, .learndash_topic_dots ul .topic-completed span:before, .learndash_navigation_lesson_topics_list .topic-completed span:before, .learndash_navigation_lesson_topics_list ul .topic-completed span:before, .learndash .topic-completed span:before, body .list_arrow.lesson_completed:before {
    color: #131d7e;
}

/* btn transparent */
.woocommerce #content table.cart td.actions .button,
.woocommerce table.cart td.actions .button,
.woocommerce-page #content table.cart td.actions .button,
.woocommerce-page table.cart td.actions .button,
#learndash_next_prev_link a {
    z-index: 1;
    background: none;
    border: none;
    color: #182069;
}

#learndash_next_prev_link a {
    position: relative;
    margin: 2px 7px;
}

.woocommerce #content table.cart td.actions .button:hover,
.woocommerce table.cart td.actions .button:hover,
.woocommerce-page #content table.cart td.actions .button:hover,
.woocommerce-page table.cart td.actions .button:hover,
#learndash_next_prev_link a:hover {
    color: #fff;
}

.woocommerce #content table.cart td.actions .button:before,
.woocommerce table.cart td.actions .button:before,
.woocommerce-page #content table.cart td.actions .button:before,
.woocommerce-page table.cart td.actions .button:before,
#learndash_next_prev_link a:before {
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
    transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: linear;
    transition-delay: 0s;
    background: none;
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transform: skewX(-20deg);
    position: absolute;
    z-index: -1;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #182069;
    border-radius: 0px 0px 0px 2px;
}

.woocommerce #content table.cart td.actions .button:hover:before,
.woocommerce table.cart td.actions .button:hover:before,
.woocommerce-page #content table.cart td.actions .button:hover:before,
.woocommerce-page table.cart td.actions .button:hover:before,
#learndash_next_prev_link a:hover:before {
    background: #182069;
}

/* btn navy */
.woocommerce a.button,
.woocommerce button.button,
.woocommerce .woocommerce-message a.button,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce input.button,
.woocommerce-cart table.cart td.actions .button,
.woocommerce form.checkout_coupon .button,
.woocommerce #respond input#submit,
button#submit-comment,
.elementor-login button {
    z-index: 1;
    background: none;
    border: none;
    color: #fff;
}

button#submit-comment,
.elementor-login button {
    position: relative;
}

.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce .woocommerce-message a.button:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce input.button:hover,
.woocommerce-cart table.cart td.actions .button:hover,
.woocommerce form.checkout_coupon .button:hover,
.woocommerce #respond input#submit:hover,
button#submit-comment:hover,
.elementor-login button:hover {
    color: #182069;
    background: none;
}

.woocommerce a.button:before,
.woocommerce button.button:before,
.woocommerce .woocommerce-message a.button:before,
.woocommerce #respond input#submit.alt:before,
.woocommerce a.button.alt:before,
.woocommerce button.button.alt:before,
.woocommerce input.button.alt:before,
.woocommerce input.button:before,
.woocommerce-cart table.cart td.actions .button:before,
.woocommerce form.checkout_coupon .button:before,
.woocommerce #respond input#submit:before,
button#submit-comment:before,
.elementor-login button:before {
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
    transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: linear;
    transition-delay: 0s;
    background: #182069;
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transform: skewX(-20deg);
    position: absolute;
    z-index: -1;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #182069;
    border-radius: 0px 0px 0px 2px;
}

.woocommerce a.button:hover:before,
.woocommerce button.button:hover:before,
.woocommerce .woocommerce-message a.button:hover:before,
.woocommerce #respond input#submit.alt:hover:before,
.woocommerce a.button.alt:hover:before,
.woocommerce button.button.alt:hover:before,
.woocommerce input.button.alt:hover:before,
.woocommerce input.button:hover:before,
.woocommerce-cart table.cart td.actions .button:hover:before,
.woocommerce form.checkout_coupon .button:hover:before,
.woocommerce #respond input#submit:hover:before,
button#submit-comment:hover:before,
.elementor-login button:hover:before {
    background: none;
}

.main-header-bar {
    width: calc(((100vw - 1140px) / 2) + 1140px + 35px);
    /* calc(100% - 501px); */
    margin-left: 0;
}

@media only screen and (min-width: 1140px) {
    .main-header-bar:before {
        background-color: #fff;
        display: block;
        content: '';
        width: calc(110% - 35px);
        height: 100%;
        top: 0;
        left: -10%;
        transform: skewX(-28deg);
        position: absolute;
        z-index: -1;
        transform-origin: top;
    }

    .main-header-bar.ast-sticky-active:before {
        -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
        box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
        width: 150%;
    }

    .ast-transparent-header .main-header-bar {
        background: none;
    }

    .ast-transparent-header.ast-primary-sticky-header-active .main-header-bar {
        background: none;
    }

    .main-header-bar.ast-sticky-active {
        -webkit-box-shadow: none;
        box-shadow: none;
    }
}

@media only screen and (max-width: 1140px) {

    /* container width */
    .main-header-bar {
        width: 100%;
    }
}

@media only screen and (min-width: 920px) {
    .main-header-bar .ast-container, #masthead .ast-container {
        /* padding-right:0; */
        /* padding-right: calc(100vw - 1140px - (( 100vw - 1140px ) / 2 ) + 100px); */
    }

    .main-navigation ul li a, .ast-header-break-point .main-navigation ul li a, .ast-header-break-point li.ast-masthead-custom-menu-items, li.ast-masthead-custom-menu-items {
        padding-top: 0;
    }

    .main-header-bar .main-header-bar-navigation {
        /* margin-right: -156px; */
    }

    .main-header-bar .main-header-bar-navigation ul:not(.sub-menu)>li:last-of-type a {
        z-index: 1;
    }

    .main-header-bar .main-header-bar-navigation ul:not(.sub-menu)>li:last-of-type button {
        background: none;
    }

    .main-header-bar .main-header-bar-navigation ul:not(.sub-menu)>li:last-of-type a:before {
        display: block;
        content: '';
        background: #131d7e;
        transform: skewX(-28deg);
        position: absolute;
        width: 100%;
        height: calc(100% + 2em);
        top: -1em;
        left: 0;
        z-index: -1;
    }

    .main-header-bar .main-header-bar-navigation ul:not(.sub-menu)>li:last-of-type a:hover:before {
        background: #fff;
        border-style: solid;
        border-width: 2px 2px 2px 2px;
        border-color: #182069;
        border-radius: 0px 0px 0px 2px;
    }

    .main-header-bar .main-header-bar-navigation ul:not(.sub-menu)>li:last-of-type a:hover button {
        color: #182069;
    }
}

/* twoje kursy */
.ld-course-list-content .ld_course_grid_price {
    display: none;
}

/* learndash sidebar */
.course-pp .points {
    background-image: url('./images/points.png');
    background-position: center;
    background-repeat: no-repeat;
    min-height: 65px;
    line-height: 60px;
    vertical-align: middle;
    text-align: center;
    color: #131d7e;
    font-weight: bold;
    margin-bottom: 10px;
}

.course-pp .progress {
    color: #fff;
    background: #131d7e;
    border-radius: 5px;
    padding: 0 5px;
    position: absolute;
    box-sizing: border-box;
    z-index: 100;
    white-space: nowrap;
    min-width: 44px;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .ast-row.course-pp {
        margin-top: 20px !important;
    }
}

.course-pp .course_progress {
    margin-top: 45px;
}

dd.course_progress {
    box-shadow: none;
}

dd.course_progress div.course_progress_blue {
    border-radius: 5px;
}

.triangle {
    position: relative;
    background-color: #131d7e;
    text-align: left;
    position: absolute;
    bottom: 0px;
    left: 19px;
}

.triangle:before,
.triangle:after {
    content: '';
    position: absolute;
    background-color: inherit;
}

.triangle,
.triangle:before,
.triangle:after {
    width: 7px;
    height: 7px;
    border-top-right-radius: 30%;
}

.triangle {
    transform: rotate(0deg) skewX(-30deg) scale(1, .866);
}

.triangle:before {
    transform: rotate(-135deg) skewX(-45deg) scale(1.414, .707) translate(0, -50%);
}

.triangle:after {
    transform: rotate(135deg) skewY(-45deg) scale(.707, 1.414) translate(50%);
}

body dd.course_progress div.course_progress_blue, body .wpProQuiz_content .wpProQuiz_time_limit .wpProQuiz_progress {
    background: #131d7e;
}

/* comment submit */
#comments .submit {
    display: none;
}

/* moje konto */
.woocommerce-account button+.woocommerce-form__label-for-checkbox.inline {
    margin-left: 15px;
}

body[class*="sfwd"] #content {
    padding-top: 80px;
}
@media screen and (max-width: 1025px) {
    body:not([class*="sfwd"]) #masthead {
        position: relative;
    }
    body.home #masthead {
        position: absolute;
    }
}

/* koszyk ukrywanie zduplikowanych cen */
.cart_totals tbody .cart-subtotal:not(.recurring-total),
.cart_totals tbody .order-total:not(.recurring-total) {
    /* display: none; */
}
h2, .entry-content h2, .entry-content h2 a {
    font-size: 18px;
}

input#edd-purchase-button {
    width: 100%;
}
#comments .submit {
    display: block;
}

.newer-lesson::after {
    content: 'Nowość';
    position: absolute;
    font-size: 12px;
    color: red;
    left: 6em;
}
.newer-lesson-widget.lesson::after {
    content: ' Nowość';
    color: red;
    width: 100%;
    font-weight: 600;
}
.newer-lesson h4, .is_not_sample h4 {
    width: 100%!important;
    padding-left: 10px!important;
}
/*
.newer-lesson::after{
  content: 'Nowość';
  position: absolute;
  font-size: 12px;
  left: 5.1em;
  color: red;
}


.newer-lesson::after {
  content: 'Nowość';
  position: absolute;
  font-size: 12px;
  right: 5.1em;
  color: red;
  margin-top: 13px;
}
*/
li.wc_payment_method.payment_method_payu_recurring {
    display: none;
}
@media only screen and (max-width: 768px){
    .newer-lesson::after {
        content: 'Nowość';
        position: absolute;
        font-size: 12px;
        color: red;
        left: 1em;
    }
    .sfwd-lessons-template-default div#primary {
        order: 1;
    }
}

.langs input.lang_item {
    display: none;
}
.langs label span {
    width: 100%;
    display: block;

}
.langs label span {
    width: 100%;
    display: block;
    font-size: 12px;
    margin-top: 5px;
    font-weight: 600;
}
.langs label {
    width: 95px;
    float: left;
    border: 3px solid #ccc;
    text-align: center;
    border-radius: 10px;
    padding: 10px;
    margin: 5px auto;
    cursor: pointer;
}

.langs {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 5px;
    grid-row-gap: 0;
    margin: 0 auto;
    width: 295px;
}
.langs label.active {
    border: 3px solid #4ed026;
}
@media only screen and (max-width:600px){
    .langs {
        width:100%;
        grid-column-gap: 0px;

    }
    .langs label span {
        font-size: 11px;
        margin-top: 8px;
    }
    .langs label {
        padding: 10px 0px;
        width: 80px;
    }
}

.flagg {
    width: 44px;
    height: 28px !important;
}
#one_lang label {
    margin-bottom: 5px;
    text-align: center;
    vertical-align: middle;
}
div#two_lang label {
    margin-bottom: 5px;
}
li.wc_payment_method.payment_method_przelewy24_recurring {
    display: none;
}
.wc_payment_method img {
    height: 20px;
}
.p24-blik-code {
    min-width: 100%;
}
.lang_line .lang_label:hover {
    background-color: #dedef2;
    border-color: #1b226c;
}
p#billing_email_field {
    position: relative;
    margin-bottom: 2em;
}

p#billing_email_field::after {
    content: 'Uwaga! Na podany adres e-mail zostanie wysłany dostęp do konta';
    position: absolute;
    left: 4px;
    width: 100%;
    text-align: left;
    font-family: 'Poppins';
    font-size: 12px;
    padding-top: 4px;
}
p#billing_first_name_field {
    width: 49%;
    margin-right: 1%;
}
p#billing_last_name_field {
    width: 49%;
    margin-left: 1%;
}
@media only screen and (max-width: 768px) {
    p#billing_email_field::after {
        content: 'Uwaga! \a Na podany adres e-mail zostanie wysłany dostęp do konta';
        text-align: center;
        white-space: pre;

    }
    p#billing_email_field {
        position: relative;
        margin-bottom: 4em;
    }
    p#billing_first_name_field {
        width: 100%;
    }
    p#billing_last_name_field {
        width: 100%;
    }
}
.atcb-initialized {
    display: block;
    position: relative;
    width: 240px;
    margin: 0 auto;
}
.atcb-button {
    background-color: #FF2F01!important;
    color: #fff!important;
}